
SSiO - Feature #383

Backlog # 375 (In Progress): IVo related

Start up IVo web site

08/20/2020 04:09 PM - Leif Häggmark

Status: Closed Start date: 06/17/2020

Priority: Normal Due date: 08/19/2020

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/20/2020 04:09 PM - Leif Häggmark

- Subject changed from Strat up IVo wb site to Strat up IVo web site

#2 - 08/20/2020 04:09 PM - Leif Häggmark

- Subject changed from Strat up IVo web site to Start up IVo web site

#3 - 08/20/2020 04:12 PM - Leif Häggmark

- Sprint changed from Sprint 29 to 30

#4 - 08/20/2020 04:22 PM - Leif Häggmark

- Status changed from New to Closed
